#fw-section-links-list-1b3ed5e4-2632-4121-9369-62477277a944 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #4cbb8e;
--color-background-rgb: 76, 187, 142;
--color-on-primary: #1a1a1a;
--color-on-primary-rgb: 26, 26, 26;
--color-on-background: #1a1a1a;
--color-on-background-rgb: 26, 26, 26;
--color-product-image-background: #ffffff;
--color-background-brightness: 149;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-hero-44113de1-4f83-42ce-a7db-a3ef6b226a54 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #f9f9f7;
--color-background-rgb: 249, 249, 247;
--color-on-primary: #1a1a1a;
--color-on-primary-rgb: 26, 26, 26;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 249;
background-color: var(--color-background);
color: var(--color-on-background);
.hero__cta--primary {
  color: black;
}

.hero__text {
  font-size: 24px;
}
}

#fw-section-collections-list-d29a6732-ecac-4da0-bf30-0d27b1b3a0d1 {

.section-header {
  min-height: 0;
  height: 0;
}

.collections-list__item-title {
    position: relative;
    padding-right: 0;
}

/* Inserts the arrow character after the title text */
.collections-list__item-title:after {
    content: "\2192"; /* Unicode for a Rightwards Arrow (→) */
    margin-left: 5px; 
    position: static;
    vertical-align: top; /* or middle, or baseline */
    color: inherit; 
    font-weight: bold;
    font-size: 1em;
}

.collections-list__item {
    transition: opacity 0.2s ease-in-out;
}

.collections-list__item:hover {
    opacity: 0.8; 
}
}
#fw-section-featured-product-1720767c-547c-4a6a-ae5a-461dd0997748 {

.featured-product {
  background-color: #e8f1ea;
}

.button--primary {
  border: 2px solid black;
}
}
#fw-section-featured-product-ea22c4b2-ace7-44a8-beef-e6c1f13261a3 {

.featured-product__inner {
  background-color: #F5E6D399 !important;
}

.button--primary {
  border: 2px solid black;
}
}
#fw-section-featured-product-2af6ff7b-2e33-4a7b-97c4-5a15983f96e6 {

.featured-product {
  background-color: #e8f1ea;
}

.button--primary {
  border: 2px solid black;
}
}
#fw-section-rich-text-8f1875d0-2726-47f6-88e2-4d280c017ab5 {

.rich-text__inner {
  padding-top: 36px;
  padding-bottom: 24px;
  background-color: #F5E6D399 !important;
}
}
#fw-section-collections-list-66b2a6b6-e80b-410c-ae68-e71f05676c20 {

.section-header {
  min-height: 0;
  height: 0;
  margin: 0;
}

.collections-list {
  background-color: #F5E6D399 !important;
}

.collections-list__item-title {
    position: relative;
    padding-right: 0;
}

/* Inserts the arrow character after the title text */
.collections-list__item-title:after {
    content: "\2192"; /* Unicode for a Rightwards Arrow (→) */
    margin-left: 5px; 
    position: static;
    vertical-align: top; /* or middle, or baseline */
    color: inherit; 
    font-weight: bold;
    font-size: 1em;
}

.collections-list__item {
    transition: opacity 0.2s ease-in-out;
}

.collections-list__item:hover {
    opacity: 0.8; 
}
}
#fw-section-featured-collection-0 {

.section-header .button--outline {
  border: 2px solid black;
}
}
#fw-section-recent-videos-e0323b20-f5a1-46dc-95ef-60de8afdbbff {

.button--outline {
  border: 2px solid black;
}
}
#fw-section-links-list-4d685f83-a3e7-4920-b4e7-f2bd1cc3f4ed {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #4cbb8e;
--color-background-rgb: 76, 187, 142;
--color-on-primary: #1a1a1a;
--color-on-primary-rgb: 26, 26, 26;
--color-on-background: #1a1a1a;
--color-on-background-rgb: 26, 26, 26;
--color-product-image-background: #ffffff;
--color-background-brightness: 149;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-footer {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #e8f1ea;
--color-background-rgb: 232, 241, 234;
--color-on-primary: #737373;
--color-on-primary-rgb: 115, 115, 115;
--color-on-background: #737373;
--color-on-background-rgb: 115, 115, 115;
--color-product-image-background: #ffffff;
--color-background-brightness: 238;
background-color: var(--color-background);
color: var(--color-on-background);
a:hover {
  color: #58AF59;
}
}
#fw-section-header {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #e8f1ea;
--color-background-rgb: 232, 241, 234;
--color-on-primary: #737373;
--color-on-primary-rgb: 115, 115, 115;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 238;
background-color: var(--color-background);
color: var(--color-on-background);
a:hover {
  color: #58AF59;
}

.header__link {
  pointer-events: none;
  cursor: default;
}
}
#fw-section-announcement-bar-ae0df820-e5ac-4861-9684-7b86adedcff5 {
--color-primary: #4cbb8e;
--color-primary-rgb: 76, 187, 142;
--color-background: #4cbb8e;
--color-background-rgb: 76, 187, 142;
--color-on-primary: #1a1a1a;
--color-on-primary-rgb: 26, 26, 26;
--color-on-background: #1a1a1a;
--color-on-background-rgb: 26, 26, 26;
--color-product-image-background: #ffffff;
--color-background-brightness: 149;
background-color: var(--color-background);
color: var(--color-on-background);

}